Bug 106348 - Battery monitor doesn't know I am on battery or on AC power
Summary: Battery monitor doesn't know I am on battery or on AC power
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-06 10:24 UTC by Timothy Ha
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-11 19:59:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Timothy Ha 2003-10-06 10:24:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4) Gecko/20030624

Description of problem:
Battery monitor doesn't know I am on battery or on AC power. Turning AC power on
or off doesn't change anything.

Kernel loads with acpi=on

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. add battery monitor to panel
2. turn on AC power, turn it off
3. monitor doesn't show the change of power source
    

Additional info:

Comment 1 Kai Thomsen 2003-10-07 20:12:18 UTC
I reported the same bug for the first release of Severn:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=104059

Comment 2 Bart Martens 2004-03-11 19:59:38 UTC
The upstream bug report:
http://bugzilla.gnome.org/show_bug.cgi?id=131131



Note You need to log in before you can comment on or make changes to this bug.